# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libevent-docs
pkgbase = libevent
pkgver = 2.1.12-2
pkgdesc = Event notification library (documentation)
url = https://libevent.org/
builddate = 1660117114
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3039674
arch = armv7h
license = BSD
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = zlib
makedepend = doxygen
